.survey-outer {
    align-items: center;
    background: rgba(0, 0, 0, 0.35);
    display: none;
    justify-content: center;
    left: 0;
    /*position: absolute; */
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 9999;
}
.survey-popup-background {
    background-color: white;
    /*display: none;*/
    margin: 0 auto;
    border: none;
    border-radius: 24px;
    transition: opacity 0.3s ease-in-out;
    position: relative;
    max-width: calc(100% - 32px);
    text-align: center;
    padding: 28px 24px;
    width: 430px;
    display:block; 
    z-index: 1008;
}
/*
.survey-outer #surveyPopup {
    padding: 28px 24px;
    width: 430px;
}
    */
.survey-headline {
    color: #001430;
    font-family: "Filson Pro", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    letter-spacing: -0.44px;
    line-height: 24px;
    margin: 0 auto 20px;
    max-width: 280px;
}
.survey-des {
    color: #001430;
    font-family: "Filson Pro", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    color: #001430;
    margin: 0 auto 32px;
    max-width: 400px;
}
#hideSurveyPopup {
    background-color: transparent;
    border: none;
    position: absolute;
    top: 26px;
    right: 26px;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.3s ease; 
    background-image: url("/wp-content/themes/buildingupbusiness/icons/Cross.svg");
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
}
@media (min-width: 768px) {
    .survey-headline {
        font-size: 24px;
        letter-spacing: -0.48px;
        line-height: 28px;
    }
}
.survey-shown {
    overflow: hidden;
}
.survey-shown body {
    overflow: auto;
    max-height: 100%;
}
.button-primary-with-text {
    margin-top: 30px;
    color: #FFFFFF;
    font-family: "Filson Pro", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    background-color: #001430;
    border: 2px solid #001430;
    border-radius: 8px;
    display: inline-block;
    padding: calc(14px - 2px) calc(24px - 2px);
    position: relative;
    text-decoration: none;
    cursor: pointer;
}
.button-primary-with-text:hover {
    cursor: pointer;
    caret-color: transparent;
    background-color: #98b2f1;
    border-color: #001430;
    text-decoration: none;
}

